GDB (xrefs)

Public Attributes | List of all members
observer Struct Reference

## Public Attributes
generic_observer_notification_ftype * | notify
void * | data

## Detailed Description

Definition at line 70 of file observer.c.

## Member Data Documentation

## ◆ data

void* observer::data

Definition at line 74 of file observer.c.

Referenced by generic_observer_attach(), and generic_observer_notify().

## ◆ notify

generic_observer_notification_ftype* observer::notify

Definition at line 72 of file observer.c.

Referenced by generic_observer_attach(), and generic_observer_notify().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/observer.c